PRODUCT STUDIO
Gambar produk1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel RGS200-12P
Zyxel RGS200-12P 3098 Switch
SKU: 3098
Zyxel RGS200-12P 3098 Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
Zyxel RGS200-12P 3098 Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Dukungan 10G
Ya
Kontrol ARP
Ya
Teknologi kabel Ethernet tembaga
Total daya pada penutup Ethernet
240 W
Jumlah masukkan daya PoE pada Ethernet Plus
8
Dukungan Power over Ethernet Poe
Ya
Teknologi Penyambungan Kabel Ethernet Serat Optik
1000BASE-X
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Koneksi Serat Optik
SFP
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Rentang MTBF
568430 Jam
Algoritma Keamanan Didukung
802.1x RADIUS, HTTPS, SNMP, SSH-2
Dukungan SSH/SSL
Ya
Kode Perlindungan Internasional
IP30
Ukuran cache
512 KB
Rentang Suhu Penyimpanan Celsius
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Volume pemrosesan
Jumlah Baris
8
Jumlah VLAN
Kapasitas Transit Perutean
Kapasitas routing/peralihan
24 Gbit/s
Jumlah slot modul SFP
Pencetaran dua sisi penuh
Ya
Penyaringan Alamat MAC
Ya
Dalam kemasan
192 mm
Lebar kemasan
133 mm
Tinggi kemasan
238 mm
Berat Paket
1,9 kg
Pemasangan DIN Rail
Ya
Pembatasan kecepatan
Ya
Penyebaran panas
86955 BTU/s
Dukungan MIB
RFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB
Dukungan multicast
Ya
Negosiasi Otomatis
Ya
Fitur LAN Virtual
Tagged VLAN
Log Peristiwa Sistem
Ya
Dukungan SSH SSL
Ya
Dukungan VLAN
Ya
Cadangkan dan Transfer
Ya
Otorisasi
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®